@file:Suppress("HardCodedStringLiteral")

package eu.gaudian.translator.ui.theme


data class FontStyle(
    val name: String,
    val fileName: String
)


val AllFonts = listOf(
    FontStyle("Default", "default"),
    FontStyle("Merriweather", "merriweather_regular"),
    FontStyle("Lato", "lato_regular"),
    FontStyle("Playfair Display", "playfairdisplay_regular"),
    FontStyle("Roboto", "roboto_regular"),
    FontStyle("Lora", "lora_regular"),
    FontStyle("Open Sans", "opensans_regular"),
)